MINOVAES - PRODUCT - Feature #285

[FIN] - Konversi Currency
04/20/2021 09:25 AM - ericsson ericsson

Status: Closed Start date: 04/20/2021
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Development,

Tolong bantuannya untuk Konversi Currency

History

#1 - 04/21/2021 09:30 AM - ericsson ericsson

- Assignee changed from Saswanto Tampan to Tri Rizgiaty

#2 - 05/05/2021 01:56 PM - Tri Rizqiaty

- Status changed from New to Developing

#3 - 06/02/2021 04:19 PM - Tri Rizqiaty

- File Parameter Exchange Rate.xlsx added

- File MinovalS.Implementation.Data.FILO.Logging.dll added
- File MinovaXtype.js added

- File PDSFILOGETEXCHANGERATECURRENCY.sql added
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

Fixing :

1. Update dil API1 & API2 : MinovalS.Implementation.Data.FILO.Logging.dl!
2. Update paramter sesuai excel terlampir

3. Update Ul - script : MinovaXtype.js

4. Isi field 'Currency' di table PCMEPCOMPID : untuk saat ini diisi oleh IDR
5. Execute SP terlampir

#4 - 04/11/2022 05:30 PM - ericsson ericsson
- Status changed from QA Test to Closed

Files

Parameter Exchange Rate.xlsx 12.3 KB 06/02/2021
MinovalS.Implementation.Data.FILO.Logging.dll 8.5 KB 06/02/2021
MinovaXtype.js 1020 KB 06/02/2021
PDSFILOGETEXCHANGERATECURRENCY.sql 2.03 KB 06/02/2021

07/04/2025

Tri Rizgiaty
Tri Rizqgiaty
Tri Rizgiaty
Tri Rizqgiaty

1/1



http://www.tcpdf.org

